@charset "ISO-8859-1";

/**
 * @author  Joachim  Eberhardt
 * @copyright Copyright 2018, 2019  Agentur Lernsite - Joachim  Eberhardt
 * @version 1.00 16.10.19
 * @package Die Honigmacher - Relaunch
 * Navigation linke Spalte
 */

/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                            */
/* ************************************************************************************ */
div#container div#container2 nav  div#navigationsSpalteLinks {
    margin-top: 6.4em;
    max-width: 21%; 
    padding-left: 2.0em;
    font-size: 0.9em;
    height: 85%;
    z-index: 5;
}

div#navigationsSpalteLinks a {
    color: #6c437b;
    text-decoration: none;
}

div#navigationsSpalteLinks a:hover {
    color: #fb2700;
    text-decoration: none;
}

div#navigationsSpalteLinks a:active {
    color: #fb2700;
    text-decoration: none;
}

div#navigationsSpalteLinks ul li {
    font-weight: bold;
    list-style-type: none;
    text-align: left;
    font-size: 1.1em;
    white-space: nowrap;
}

div#navigationsSpalteLinks ul li.menue {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 1.0em;
    padding-bottom: 0.5em;
 }

div#navigationsSpalteLinks ul li.menueAbstand {
    margin-top: 2.5em;
    margin-bottom: 0.5em;
    padding-left: 0.5em;
    padding-top: 1.0em;
    padding-bottom: 0.5em;
   }
